# MeasQuantityResultsNr

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Rsrp** | **int32** | Reference Signal Received Power as defined in ETSI TS 138 331 [i.13]. | [optional] [default to null]
**Rsrq** | **int32** | Reference Signal Received Quality as defined in ETSI TS 138 331 [i.13]. | [optional] [default to null]
**Sinr** | **int32** | Reference Signal to Interference &amp; Noise Ratio as defined in ETSI TS 138 331 [i.13]. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


